/* SalonTracker Online Booking Generated Stylesheet v1. Copryright 2017 SalonTracker
Blue
Orange
*/
@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-lite/1.3.0/material.blue-orange.min.css');
/*Background*/
body{
background-color:
#060606
}

/*IconColour*/
.iconBGcircle{
background-color:
#007FFF
!important;
}

/*SplashLoader*/
.loader{
background-image:
url('https://online-v2.salontracker.co.uk/Themes/Images/loader_light.gif');
!important;
}

/*Custom CSS*/
.logonPanel {
    background-color:#F5F5F5!important;
}

.mdl-button--raised.mdl-button--colored {
    background:#007FFF!important;
}

.mdl-button--accent.mdl-button--accent.mdl-button--raised, .mdl-button--accent.mdl-button--accent.mdl-button--fab {
    color:#F5F5F5!important;
    background-color:#FF8C00!important;
}

.mdl-button--raised.mdl-button--raised.mdl-button.mdl-button--disabled {
    background-color:#FF8C00!important;
}

.mdl-color-text--grey-500 {
    color:#FF8C00!important;
}

.mdl-button--accent.mdl-button--accent {
    color:#FF8C00!important;
}

a {
    color:#FF8C00!important;
}

.mdl-button--raised {
    background:#FF8C00!important;
}

.mdl-button {
    color:#F5F5F5!important;
}

a.mdl-button.mdl-js-button.mdl-button--colored {
    color:#007FFF!important;
}

a.spinner.mdl-button.mdl-js-button.mdl-button--raised.mdl-button--colored {
    color:#F5F5F5!important;
}